{
    "quality": {
        "no_objecttype": "Nen\u00ed zad\u00e1n \u017e\u00e1dn\u00fd typ objektu",
        "many_words_object_type": "Slova v poli \u201etyp objektu\u201c \u2013 je to opravdu to, co se t\u00edm mysl\u00ed? (Nejlep\u0161\u00ed: jedno slovo)",
        "one_common_word_objecttitle": "N\u00e1zev objektu se skl\u00e1d\u00e1 pouze z jednoho b\u011b\u017en\u011b pou\u017e\u00edvan\u00e9ho term\u00ednu",
        "objects_same_title": "Objekty se stejn\u00fdm n\u00e1zvem",
        "one_word_object_title": "N\u00e1zev objektu se skl\u00e1d\u00e1 pouze z jednoho slova. To by mohlo b\u00fdt p\u0159\u00edli\u0161 nekonkr\u00e9tn\u00ed.",
        "object_title_often_used": "N\u00e1zev objektu pou\u017eit\u00fd pro v\u00edce objekt\u016f",
        "object_title_too_long": "N\u00e1zev objektu se skl\u00e1d\u00e1 z v\u00edce ne\u017e 10 slov. K dispozici je pole pro popis objektu.",
        "object_description_double": "<b>Duplik\u00e1t:<\/b> P\u0159esn\u011b stejn\u00fd popis objektu se pou\u017e\u00edv\u00e1 i pro jin\u00e9 objekty",
        "object_description_characters": "Znaky pou\u017e\u00edvan\u00e9 pro popis objektu",
        "too_short": "P\u0159\u00edli\u0161 kr\u00e1tk\u00e9",
        "quite_short": "To je docela kr\u00e1tk\u00e9",
        "good": "Dobr\u00fd",
        "excellent": "Vynikaj\u00edc\u00ed",
        "quite_long": "To je docela dlouh\u00e9",
        "too_long": "P\u0159\u00edli\u0161 dlouho",
        "no_mattech": "Pole \u201eMateri\u00e1l\/Technika\u201c se ponech\u00e1v\u00e1 pr\u00e1zdn\u00e9. Je vhodn\u00e9 toto pole vyplnit.",
        "no_dimensions": "Pole \u201eRozm\u011bry\u201c se ponech\u00e1v\u00e1 pr\u00e1zdn\u00e9. Je vhodn\u00e9 toto pole vyplnit.",
        "no_collection": "Objekt nebyl p\u0159i\u0159azen do kolekce.",
        "no_event": "K objektu nen\u00ed p\u0159i\u0159azena \u017e\u00e1dn\u00e1 ud\u00e1lost.",
        "multiple_event": "Alespo\u0148 jedna ud\u00e1lost p\u0159i\u0159azen\u00e1 objektu",
        "place_event_tag": "Duplik\u00e1ty? Stejn\u00e9 m\u00edsto v ud\u00e1losti a jako obecn\u00fd \u00fakol. Je to spr\u00e1vn\u011b?",
        "opz_event_tag": "Duplik\u00e1t: Stejn\u00e9 m\u00edsto, akt\u00e9r nebo \u010das souvisej\u00edc\u00ed s objektem jako sou\u010d\u00e1st ud\u00e1losti a jako obecn\u00e9 p\u0159i\u0159azen\u00ed",
        "no_tag": "Nebylo zad\u00e1no \u017e\u00e1dn\u00e9 kl\u00ed\u010dov\u00e9 slovo (ani obecn\u00e9 p\u0159i\u0159azen\u00ed). (Ide\u00e1ln\u00ed: 3\u20139)",
        "one_tag": "Pouze jedno kl\u00ed\u010dov\u00e9 slovo (nebo obecn\u00e9 p\u0159i\u0159azen\u00ed). (Ide\u00e1ln\u00ed: 3\u20139)",
        "two_tags": "Dv\u011b kl\u00ed\u010dov\u00e1 slova (nebo obecn\u00e1 zad\u00e1n\u00ed). (Ide\u00e1ln\u00ed: 3\u20139)",
        "tree_nine__tags": "Kl\u00ed\u010dov\u00e1 slova (nebo obecn\u00e1 zad\u00e1n\u00ed). (Ide\u00e1ln\u00ed: 3\u20139)",
        "too_many__tags": "10 nebo v\u00edce kl\u00ed\u010dov\u00fdch slov (nebo obecn\u00fdch zad\u00e1n\u00ed). (Ide\u00e1ln\u00ed: 3\u20139)",
        "literature_asigned": "K objektu je p\u0159i\u0159azena literatura",
        "online_resources_asigned": "K objektu jsou p\u0159i\u0159azeny online zdroje.",
        "documents_asigned": "Dokumenty jsou p\u0159i\u0159azeny k objektu.",
        "object_relations_asigned": "Byly p\u0159id\u00e1ny vztahy mezi t\u00edmto a dal\u0161\u00edmi objekty.",
        "objectgroup_asigned": "Objekt byl p\u0159i\u0159azen do skupiny objekt\u016f.",
        "many_images": "K objektu byl p\u0159i\u0159azen v\u00edce ne\u017e jeden obr\u00e1zek.",
        "image_id": "ID obr\u00e1zku",
        "image_too_small": "Obr\u00e1zek je p\u0159\u00edli\u0161 mal\u00fd (del\u0161\u00ed strana m\u00e1 m\u00e9n\u011b ne\u017e 600 pixel\u016f)",
        "image_quite_small": "Obr\u00e1zek je pom\u011brn\u011b mal\u00fd (del\u0161\u00ed strana m\u00e1 m\u00e9n\u011b ne\u017e 800 pixel\u016f)",
        "no_rightsholder_no_rightsstatus": "Neuveden ani dr\u017eitel pr\u00e1v, ani status licence",
        "no_rightsholder": "Nen\u00ed uveden \u017e\u00e1dn\u00fd dr\u017eitel pr\u00e1v.",
        "no_rightsstatus": "Nebyl uveden \u017e\u00e1dn\u00fd stav licence.",
        "resources_asigned": "K objektu byly p\u0159i\u0159azeny (viditeln\u00e9) zdroje.",
        "general_remarks": "Obecn\u00e9 pozn\u00e1mky",
        "might_be_improved": "Mohlo by se to vylep\u0161it",
        "thats_good": "Dobr\u00fd",
        "before": "p\u0159ed",
        "before_birth": "p\u0159ed narozen\u00edm",
        "before_birth_possibly": "mo\u017en\u00e1 p\u0159ed narozen\u00edm",
        "after": "anus",
        "after_death": "po smrti",
        "after_death_possibly": "mo\u017en\u00e1 po smrti",
        "plausi": "Kontrola v\u011brohodnosti",
        "before_possibly": "mo\u017en\u00e1 p\u0159edt\u00edm",
        "after_possibly": "mo\u017en\u00e1 po",
        "print_not_paint": "N\u011bco vyti\u0161t\u011bn\u00e9ho nelze namalovat ani nakreslit!",
        "better_use": "Lep\u0161\u00ed vyu\u017eit\u00ed",
        "quality_index": "Index kvality",
        "no_image": "K objektu zat\u00edm nebyl nahr\u00e1n \u017e\u00e1dn\u00fd obr\u00e1zek.",
        "translations_exist": "Pro objekt existuje jeden nebo v\u00edce p\u0159eklad\u016f.",
        "exhibition_assigned": "Objekt byl p\u0159i\u0159azen do skupiny objekt\u016f.",
        "transcripts_exist": "Pro objekt existuje jeden nebo v\u00edce p\u0159epis\u016f.",
        "markings_exist": "Zna\u010dky byly zaznamen\u00e1ny.",
        "is_reference_entry_exists": "Bylo zji\u0161t\u011bno, \u017ee objekt byl vytvo\u0159en s odkazem na jinou entitu.",
        "reception_publications_recorded": "Byla zaznamen\u00e1na informace o p\u0159ijet\u00ed nebo zve\u0159ejn\u011bn\u00ed objektu.",
        "has_public_inscription": "Z\u00e1pis byl zaznamen\u00e1n a je ve\u0159ejn\u00fd.",
        "has_public_comparable_objs": "Srovnateln\u00e9 objekty byly zaznamen\u00e1ny a jsou nastaveny jako ve\u0159ejn\u00e9.",
        "has_public_detailed_description": "Podrobn\u00fd popis byl zaznamen\u00e1n a je ve\u0159ejn\u011b dostupn\u00fd.",
        "image_has_good_size": "Obr\u00e1zek m\u00e1 dobrou velikost.",
        "open_access_licence_used": "Pou\u017e\u00edv\u00e1 se licence s otev\u0159en\u00fdm p\u0159\u00edstupem.",
        "restrictive_licence_used": "Pou\u017e\u00edv\u00e1 se restriktivn\u00ed licence",
        "one_image": "K objektu byl nahr\u00e1n jeden obr\u00e1zek.",
        "legal_check_reason_creator_dead_for_years": "Posledn\u00ed zaznamenan\u00fd tv\u016frce objektu je mrtv\u00fd p\u0159ed [placeholder_copyright_expiry] nebo v\u00edce lety.",
        "legal_check_reason_creator_recently_or_not_dead": "Posledn\u00ed zaznamenan\u00fd tv\u016frce objektu je st\u00e1le na\u017eivu nebo zem\u0159el v posledn\u00edch [placeholder_copyright_expiry] letech.",
        "legal_check_msg_type_expect_public_domain": "Objekt a jeho (dokumentuj\u00edc\u00ed) obr\u00e1zky\/reprezentace jsou pravd\u011bpodobn\u011b ve voln\u00e9 dom\u00e9n\u011b (stav licence: Public Domain Mark).",
        "legal_check_msg_type_expect_restricted_legal_status": "P\u0159\u00edstup k objektu a jeho vyobrazen\u00edm\/reprezentac\u00edm je pravd\u011bpodobn\u011b omezen\u00fd.",
        "current_license": "Aktu\u00e1ln\u00ed stav licence",
        "creator_represented_by_copyright_collective": "Tv\u016frce nebo osoba se stejn\u00fdm jm\u00e9nem je zastoupena kolektivn\u00ed autorskou ochranou",
        "plausibility": "Pravd\u011bpodobnost"
    }
}